Page MenuHomePhabricator

Make newpage patrolling available to autoconfirmed users on bnwiki
Closed, ResolvedPublic

Description

Please make newpage patrolling available to auto-confirmed users on bengali wikipedia (discussion).

''wmf-config/InitialiseSettings.php''
Current configaration for bnwiki is:

'autoconfirmed' => [ 'patrol' => false ],

change it to

'autoconfirmed' => [ 'patrol' => true ],

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2017, 10:42 PM
Urbanecm claimed this task.May 2 2017, 8:18 PM

Change 351385 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Allow new page patroll for autoconfirmed users on bnwiki

https://gerrit.wikimedia.org/r/351385

Urbanecm triaged this task as Normal priority.May 2 2017, 8:22 PM
Urbanecm moved this task from Backlog to To deploy - SWAT necessary on the User-Urbanecm board.
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

@Aftabuzzaman In future please don't add User-Urbanecm to your new requests. Is it a personal project which is added automatically if needed and helps me in organizing my work.

It would be deployed at May 08 13:00-14:00 UTC.

You are​ welcome.

Change 351385 merged by jenkins-bot:
[operations/mediawiki-config@master] Allow new page patroll for autoconfirmed users on bnwiki

https://gerrit.wikimedia.org/r/351385

Mentioned in SAL (#wikimedia-operations) [2017-05-09T13:33:21Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Allow new page patroll for autoconfirmed users on bnwiki - T164159 (duration: 00m 40s)

Aftabuzzaman closed this task as Resolved.May 9 2017, 2:58 PM